/*** WEBSITE: Default 4.4.1 Skin
	 AUTHOR: Cherie Proctor 
	 CREATED: 20/03/2007 
	 COMMENTS: Condensed Stylesheet for Default 4.4.1 Skin  *****************************************************
    SKIN LAYOUT STYLES
***************************************************** */#bodyDiv {
	width:100%;
	height:100%;
	text-align:center;
	background:#fff;
	margin:0;
	padding:0
}
html>body #bodyDiv {
	height:auto;
	min-height:100%
}
#frame {
	width:886px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:#FFF
}
html>body #frame {
	width:886px
}
#header {
	background:#151d5d url(images/header_bg.jpg) no-repeat top left;
	width:886px;
	height:165px
}
#branding {
	margin:10px 0 0 100px
}
.headerLinks {
	text-align:right;
	color:#FFF;
	padding-right:5px;
	text-transform:lowercase
}
.search {
	float:right;
	margin-top:62px
}

#contentArea {
	width:100%;
	float:left;
	background:url(images/enclose_bg.gif) repeat-y top left
}
#enclose {
	width:725px;
	float:left
}
#encloseInner {
	width:885px;
	float:left
}
.leftPanel {
	width:186px;
	float:left;
	background:#ebecf3;
	padding:20px 10px 10px 0
}
.contentPanel {
	width:490px;
	float:right;
	padding:20px 10px 10px
}
.contentPanelInner {
	width:650px;
	float:right;
	padding:20px 10px 10px
}
.rightPanel {
	width:150px;
	float:right;
	padding:20px 0 0
}
#footer {
	clear:both;
	width:872px;
	height:140px;
	text-align:right;
	font-size:11px;
	color:#FFF;
	background:url(images/footer_bg.jpg) no-repeat top left;
	padding:118px 7px 5px 7px
}
html>body #footer {
	width:872px
}
#footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a.footerMenuItem {
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
	color:#ff8040
}
.loginRemember {
	display:none
}
/*** CLIENT SEARCH ***/
.clientSearch {
	background:#EBECF3;
	width:360px;
	padding:20px
}
.clientSearchInput {
	margin:2px 0px 2px 5px
}
.clientSearchLabel {
	color:#1F286F;
	font-weight:bold;
	font-size:13px
}
#paging {
	border-top:1px solid #3F4786;
	margin:10px 0px;
	text-align:center
}
/*** OWNERADMIN ***/
.ownerAdmin {
	background:#EBECF3;
	width:360px;
	padding:20px
}
.ownerAdminInput {
	margin:2px 0px 2px 5px
}
.ownerAdminLabel {
	color:#1F286F;
	font-weight:bold;
	font-size:13px
}
#paging {
	border-top:1px solid #3F4786;
	margin:10px 0px;
	text-align:center
}
/******************************************************
    DIGICON CLEAN CSS VERTICAL MENU STYLES              
******************************************************/
/***  VERTICAL CLEAN MENU FUNCTIONALITY STYLES - DON'T TOUCH THESE STYLES  ***/
.menu, .menu ul {
	width: 180px;/* remove all list stylings */
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}
.menu, .menu ul /*IE 6*/ {/* float.clear */
	zoom: 1;
}
.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	position: relative; /* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;	/* thus we need to apply explicit z-index here... */
}
.menu li /*IE6*/ {/* fix white gap problem */
	float: left;
	width: 100%;
}
.menu li /*IE6*/ {/* prevent double-line between items */ /*margin-top: -1px;*/
}
.menu li:hover {
	z-index: 10000;
	white-space: normal; /* required to resolve IE7 :hover bug (z-index above is ignored if this is not present) */
}
.menu li.menuHover /*IE6*/ {
	z-index: 10000;
}
.menu .menuHoverUL /*IE6*/ {/* li:hover>ul selector */
	visibility: visible;
}
.menu .menuHoverUL /*IE6*/ {/* submenu goes to the right */
	left: 100%;
}
/***  VERTICAL CLEAN MENU DESIGN STYLES - CHANGE ONLY THESE STYLES  ***/
.menu, .menu ul li {
	color: #006EB9;
	background: none;
	text-align:right;
}
.menu, .menu ul, * html ul.menu ul a:link /*2nd level menu items in IE6*/ {
	width: 184px;
}
/* Top Level Menu Items */
.menu a, .menu a:link, .menu a:active, .menu a:visited, .menu a:hover, .menu li:hover>a, .menu .menuHoverA, .menu li.active {
	text-decoration:none;
	color:#1f286f;
	padding:3px 5px;
	display:block;
	font-size:14px;
	font-weight:bold;
	width: 174px
}
.menu a:hover, .menu li:hover>a, .menu .menuHoverA {
	background:#d8daec
}
.menu li.active {
	padding: 3px 5px 3px 0px;
	margin:0px;
	width: 179px;
	background:#ff8040;
	color:#FFF
}
* html ul.menu li a, * html ul.menu li a:link, * html ul.menu li a:active, * html ul.menu li a:visited {
	color: #1f286f;
	text-decoration: none;
	padding:5px;
	display: block
}
* html ul.menu li.active {
	color: #FFF;
	width: 179px;
	background:#ff8040;
	padding:5px 5px 5px 0px
}
* html .menuHoverA, * html .menu a:link:hover /*IE6*/ {
	text-decoration: none;
	padding:5px 5px 5px 0px;
	display: block;
	background:#d8daec
}
/* Drop Down Menu Items */
ul.menu ul a, ul.menu ul a:link, ul.menu ul a:active, ul.menu ul a:visited, ul.menu ul a:hover, ul.menu ul li.active, .menu ul a:hover, .menu ul a:link:hover, .menu ul a:link:hover, .menu ul .menuHoverA {
	text-decoration: none;
	color: #1f286f;
	padding: 5px 5px;
	width: 174px;
	background:#ebecf3;
	font-size:12px;
	text-align:left;
	border-left: 1px solid white;
}
ul.menu ul a:active, ul.menu ul li.active {
	background:#ff8040;
	color:#FFF
}
* html ul.menu ul li a, * html ul.menu ul li a:link, * html ul.menu ul li a:active, * html ul.menu ul li a:visited {
	padding: 5px 5px;
	width:174px;
	display:block
}
ul.menu ul li a:hover, ul.menu ul li a:link:hover, ul.menu ul li li:hover>a {
	background:#d8daec
}
ul.menu ul a:link:hover {
	background:#d8daec
}
.menu ul a:hover, .menu ul a:link:hover, .menu ul a:link:hover, .menu ul .menuHoverA /* ul li:hover>a selector */ /*IE6*/ {
	width: 174px;
	background:#d8daec
}
* html .menu ul .menuHoverA {
	display:block;
}
ul.menu ul li.active /* needs to be adjusted by hand - seems to be dropdown width minus a padding */ {
	width: 174px;
}
.menu li li {
}
html>/**/body .menu li li {
}
.menu ul>li + li /*remove top border on all but first item in the list*/ {
	border-top: 0;
}
.menu .menuHoverUL .menuHoverUL /*position of 2nd+ submenus, overlapping*/ /*IE6*/, .menu li li:hover>ul, .menu li:hover>ul, .menu .menuHoverUL {
	top: 0px;
	left: 100%;
}
/***  VERTICAL CLEAN MENU FIXES AND EXTRA FUNCTIONALITY STYLES - DON'T TOUCH THESE STYLES  ***/
/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {/*color: #FFF;*/
}
.menu ul {
	visibility: hidden; /* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0; /* while hidden, always keep them at the top left corner, */
	top: 0; /* to avoid scrollbars as much as possible */
}
.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	left: 100%;	/* and move them to the right of the item */
}
/* -- float.clear -- force containment of floated LIs inside of UL */
.menu ul a /*IE6*/ {/* fix clickability-area problem */
	zoom: 1;
}
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */
/* sticky submenu: it should not disappear when your mouse moves a bit outside the submenu YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!	if you do it, make sure you 110% know what you do */
.menu ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px; /*background: #f00;*/	/* uncomment this if you want to see the "safe" area. you can also use to adjust the safe area to your requirement */
}
/******************************************************
    CONTAINER STYLES
***************************************************** */.container {
	width:100%
}
.containerContent {
	padding:0
}
/******************************************************
    SELECTOR and COMMONLY USED DNN STYLES              
***************************************************** */html {
	height:auto;
	background:#FFF
}
body {
	background:#FFF;
	height:100%;
	margin:0;
	padding:0
}
body, td, ul li, p, .normal, .NormalDisabled, .blogCalendar td, .SkinObject {
	font-family:verdana, Trebuchet MS, arial, helvetica;
	font-size:11px;
	color:#333;
	font-weight:400;
	line-height:auto
}
/* table styles  */.contentPanel table, .contentPanelInner table {
	border-collapse:collapse
}
/* text style used for rendered text which should appear disabled  */.NormalDisabled {
	color:#D3D3D3
}
/* style of item titles on edit and admin pages  */.SubHead {
	color:#151d5d;
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
	text-align:left;
	margin:0;
	padding:0
}
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules  */.SubSubHead {
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
	font-weight:700;
	color:#000
}
/* text style used for rendered text which requires emphasis  */.NormalBold {
	font-family:Tahoma, Arial, Helvetica;
	font-size:11px;
	font-weight:700
}
/* text style used for error messages  */.NormalRed {
	font-weight:700;
	color:#500000
}
/* heading styles  */h1, h2, h3, h4, h5, dt, h6, .head, h2 span.head, .container h2 span.head, h3 span.SubHead, .newstitle, tfoot, thead, th {
	font-family:"Trebuchet MS", Trebuchet MS, arial, verdana, helvetica;
	color:#3f4786;
	font-weight:700;
	font-size:12px;
	margin:0 0 10px;
	padding:0
}
h1 {
	font-size:18px;
	color:#151d5d
}
h2, .head, h2 span.head, .container h2 span.head {
	font-size:14px
}
h3, h3 span.SubHead, .newstitle {
	font-size:16px;
	font-weight:700
}
h4 {
	font-size:14px;
	font-weight:700
}
h5, DT {
	font-size:13px;
	font-weight:700
}
h6 {
	font-size:12px;
	font-style:italic
}
p {
	margin:5px 0 15px
}
ul {
	margin:0 0 10px 25px
}
html>/**/body ul {
	margin:0 0 10px 0px
}
ul li {
	margin-left:5px;
	list-style-type:square;
	padding:0
}
ul li li {
	list-style-type:disc
}
ul li li li {
	list-style-type:circle
}
ol li {
	list-style-type:decimal
}
ol ol li {
	list-style-type:lower-alpha
}
ol ol ol li {
	list-style-type:lower-roman
}
hr {
	color:dimgrey;
	height:1pt;
	text-align:left
}
img {
	border:0;
	margin:0;
	padding:0
}
/* link styles  */a, a:link, a:active, a:visited {
	color:#ff8040;
	text-decoration:underline;
	margin:0;
	padding:0
}
a:hover {
	text-decoration:none;
	color:#ff8040
}
.headerLinks a, .headerLinks a:link, .headerLinks a:active, .headerLinks a:visited {
	color:#FFF;
	text-decoration:none;
	margin:0;
	padding:0
}
.headerLinks a:hover {
	text-decoration:underline;
	color:#ff8040
}
blockquote {
	font-size:15px;
	font-family:"Lucida Sans Unicode";
	float:right
}
pre {
	font-family:Lucida Console, monospace;
	color:#434343;
	font-weight:400;
	font-size:11px
}
address {
	font-family:Arial, Verdana, Helvetica;
	color:#434343;
	font-weight:400;
	font-size:11px;
	font-style:italic
}
/* search result styles  */.srchResults {
	border-bottom:1px dashed #c8cbe1;
	padding:10px 0
}
.srchResTitle {
	font-size:14px;
	font-weight:700
}
.Relevance {
	display:none
}
.srchResSum {
	padding:5px 0
}
.pubDate {
	color:#999
}
/******************************************************
    FORM STYLES              
*****************************************************  Generic Form Element classes  */.formInput {
	width:150px;
	height:18px;
	border:1px solid #CCC
}
.formItem {
	clear:both
}
.label {
	clear:both;
	float:left;
	width:120px;
	text-align:right;
	padding-right:10px;
	font-weight:700
}
.labelDetails {
	width:390px
}
.labelDetails p {
	margin:0 0 7px
}
/* button style for standard HTML buttons  */.StandardButton, a.StandardButton, a:link.StandardButton, a:active.StandardButton, a:visited.StandardButton, input.StandardButton, a.CommandButton, a:link.CommandButton, a:active.CommandButton, a:visited.CommandButton {
	width:0;
	overflow:visible;
	font-weight:400;
	font-size:11px;
	background:#ff8040;
	color:#FFF;
	font-family:Tahoma, Verdana, sans-serif;
	text-transform:lowercase;
	cursor:pointer;
	clear:both;
	white-space:nowrap;
	border:none;
	margin:0;
	padding:2px 8px
}
input.StandardButton[class], a.CommandButton[class], a:link.CommandButton[class], a:active.CommandButton[class], a:visited.CommandButton[class] {
	width:auto
}
/* Non IE browsers read this  */a:hover.CommandButton, input:hover.StandardButton {
	color:#E0E0E0
}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility  */.NormalTextBox, input.longTextBox, input.longmedTextBox, input.medTextBox, input.medshortTextBox, input.shortTextBox {
	font-family:Tahoma, Arial, Helvetica;
	font-size:12px;
	font-weight:400;
	border:1px solid #151d5d
}
.search .NormalTextBox {
	color:#151d5d;
	border:1px solid #FFF;
	width:114px;
	float:left;
	height:13px;
	padding:1px;
	margin:0 2px 0 0 ;
}

.rightPanel .NormalTextBox {
	width:140px
}
input.longTextBox {
	width:250px
}
input.longmedTextBox {
	width:200px
}
input.medTextBox {
	width:150px
}
input.medshortTextBox {
	width:100px
}
input.shortTextBox {
	width:60px
}
/*Dropdown Boxes */select {
	font-size:10px
}
/* Required Fields  */span.mandatory {
	color:#334692;
	font-weight:700
}
/******************************************************
    GENERAL STYLES
***************************************************** */.floatLeft {
	float:left
}
.floatRight {
	float:right
}
/* styles to mimic auto height of div elements as per IE  */.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display:block
}
/* Hides from IE-mac \ */* html .clearfix {
	height:1%
}
/* End hide from IE-mac   Error message styling under 'SELECTOR and COMMONLY USED DNN STYLES' above *****************************************************
    DNN STYLES (Some of these we try to avoid, but are still used in some modules; Some we are unsure of what they do)
*****************************************************  styles used by Data Grids  */.DataGrid_AlternatingItem {
	background-color:#fff;
	color:red;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	font-weight:400
}
.DataGrid_Container {
	background-color:Transparent
}
.DataGrid_Footer {
	background-color:#fff
}
.DataGrid_Header {
	background-color:Transparent;
	color:#000;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	font-weight:700;
	text-align:center
}
.DataGrid_Item {
	background-color:Transparent;
	color:#000;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	font-weight:400
}
.DataGrid_SelectedItem {
	background-color:#D3D3D3;
	color:Blue;
	font-family:Tahoma, Arial, Helvetica;
	font-size:10px;
	font-weight:400
}
/* text style used for help text rende#FF0000 by modules  */.Help {
	border:#000 1px solid;
	font-weight:400;
	font-size:11px;
	color:#000;
	font-family:Tahoma, Arial, Helvetica;
	background-color:#ff9;
	padding:2px
}
SMALL {
	font-size:8px
}
BIG {
	font-size:14px
}
/******************************************************
    DIGICON QUICK LINK STYLES
***************************************************** */.QuickLink {
	width:179px;
	margin-top:10px;
	padding:0
}
.QuickLink h3 {
	margin:0;
	padding:10px
}
.QuickLink img {
	float:left;
	padding-right:3px
}
.QuickLink p {
	color:#999;
	font-size:10px;
	text-align:right;
	margin:0;
	padding:0
}
.qlTitle {
	float:left;
	width:120px;
	text-align:right;
	padding-top:10px
}
.qlIcon {
	float:right;
	width:47px
}
.qlDesc {
	width:115px;
	display:none;
	padding:0 5px
}
/* remove display none to allow description text to show  */.QuickLink a, .QuickLink a:link, .QuickLink a:active, .QuickLink a:visited {
	font-size:18px;
	color:#ff8040
}
.QuickLink a:hover {
	color:#2f387f
}
/******************************************************
    QUICK LINKS WITHOUT DESCRIPTION STYLES
***************************************************** */#Highlight_SubHead {
	color:#230C69;
	background-color:#DEE4F2;
	font-family:Arial;
	font-size:14px;
	font-weight:700;
	height:20px;
	padding:2px
}
#Highlight {
	border:solid 1px #230C69
}
/******************************************************
    ORIZONTI NUKE NEWS STYLES
***************************************************** */.rssFeedSummary {
	display:block
}
/* News List Header   News List Item  */.newscontainer {
	width:100%
}
.NukeNews_Item, .NukeNews_AltItem {
	background:transparent;
	padding:5px 0
}
.newsrow {
	border-bottom:1px dashed #c8cbe1;
	padding:5px 0
}
.newstitle /*Set to equivalent to h3 in selectors section of this file*/ {
	color:#FFF;
	background:#d8daec;
	border-top:1px solid #c8cbe1;
	padding:0 5px
}
.newstitle a, .newstitle a:link, .newstitle a:active, .newstitle a:visited {
	color:#3F4786
}
.newstitle a:hover {
	color:#ff8040
}
.newspostdate {
	font-size:10px;
	color:#999;
	padding:5px 0
}
.newscategoryimagecontainer {
	float:left
}
.newscategoryimagecontainer img {
	margin:0 5px 0 0
}
.newssummary {
	font-size:11px
}
.readMore {
	padding-bottom:5px
}
/* News List Footer  */.rssFeed {
	margin-top:10px
}
/* News Display Template  */.fullArticle {
	text-align:left
}
.viewNewsImage {
	float:right;
	padding:0
}
.viewNewsPostedBy {
	font-size:10px;
	color:#999;
	padding:0
}
.returnLink {
	margin-top:5px
}
/* Links  */.newsreadmore:link, .newsreadmore:active, .newsreadmore:visited, .newsreadmore:hover, .viewnewsreturn:link, .viewnewsreturn:active, .viewnewsreturn:visited, .viewnewsreturn:hover, .archivedisplaymonthlink:link, .archivedisplaymonthlink:active, .archivedisplaymonthlink:visited, .archivedisplaymonthlink:hover {
	color:#FFF;
	font-weight:700;
	text-decoration:none;
	background:#151d5d;
	padding:2px 5px
}
.newsreadmore:hover, .viewnewsreturn:hover, .archivedisplaymonthlink:hover {
	color:#FFF;
	border-bottom:2px solid #ff8040;
	background:#3f4786
}
.newsactionbarlinks:link, .newsactionbarlinks:active, .newsactionbarlinks:visited, .newsactionbarlinks:hover {
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	background:#151d5d;
	margin-right:5px;
	text-decoration:none;
	font-weight:400;
	padding:3px 8px 4px
}
.newsactionbarlinks:hover {
	border-bottom:2px solid #ff8040;
	background:#3f4786
}
/*****  Comments & Ratings **** */.newsRatingsDisplay {
	font-size:11px
}
.RatingLabel {
	font-size:12px
}
.SaveCommentsRating:link, .SaveCommentsRating:active, .SaveCommentsRating:visited {
	font-size:11px;
	text-decoration:underline
}
.SaveCommentsRating:hover {
	text-decoration:none
}
.EditCommentsLink:link, .EditCommentsLink:active, .EditCommentsLink:visited {
	font-size:11px;
	text-decoration:underline
}
.EditCommentsLink:hover {
	text-decoration:none
}
.commentsRating {
	font-size:12px
}
.CurrentRatingLabel {
	font-size:12px
}
.CurrentRating {
	font-size:12px
}
.RatingLabelRow {
	font-size:11px;
	font-weight:700;
	padding-top:10px
}
.RatingRow {
	color:#666;
	font-size:11px;
	padding-top:10px
}
.CommentsRow {
	color:#666;
	font-size:11px
}
